<?php
  $tabControl = "tabControl2";
  $_Conf    = $tabControl . '_Conf';

  writeTO( '<div id="' . $tabControl . '" objeto="tabControl">' );
//echo"TabControl";print_r($tabControl2_Aba);exit;
  create_tabControl_old( $tabControl, $tabControl2_Aba );

  foreach( $tabControl2_Aba as $ind_ => $val_ )
  {
    $ix = $ind_ +1;
    writeTO( '' );
    writeTO( '  <div id="' . $tabControl . '_TAB'.$ix.'">' );
/**
 *  Carrega os templates dos Componentes do Objeto
 */
    $arr = getTemplates( $projeto['projeto_nome'], "tabControl2_TAB".$ix );
//echo"<pre>";print_r($arr);echo"<br>";
    foreach( $arr as $_i_ => $_n_ )
    {
      include( INC . $_n_ . ".tpl.php" );
    }// End foreach( $arr as $_i_ => $_n_ )

    writeTO( '  </div end="' . $tabControl . '_TAB'.$ix.'">' );

  }// End foreach( $tabControl2_Aba as $ind_ => $val_ )
writeTO( '</div end="' . $tabControl . '">' );
//exit;
?>
